### 13.1 po_catref

po_catref is a utility for viewing components of a stringified reference (CORBA IOR, corbaloc or URI). Reference's component include reference to access an object through multiple protocols (e.g. CORBA IIOP, SOAP) and configuration parameters associated to a reference (e.g. GIOP Service Contexts).

         Usage:
                po_catref <stringified reference>

Note: po_catref can only process protocols PolyORB has been configured with.